BODY {
	color : Black;
	background-color : White;
}

a {
	font-style: normal;
	text-decoration: none;
}

h1 {
	font-size: 175%;
	color: White;
	text-indent: 10px;
	background-color : #666666;
}

h2 {
	font-size: 110%;
	color: #CC6600;
	text-indent: 0px;
	background-color : White;
	}
	
h3 {
	font-size: 100%;
	color: Black;
	text-indent: 3px;
	background-color : #99CC99;
	}
	
h4 {
	font-size: 100%;
	color: Black;
	text-indent: 3px;
	background-color : White;
	}

P {
	text-indent : 5px;
}


STRONG {
	color : Black;
	text-indent: 3px;
}


em {
	font-style: normal;
}

i {
	font-family : "Abadi MT Condensed Light", sans-serif;
}

img {
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}

object {
	color: Black;
	background-color : #999999;
}

.on {
	color: #990099;
	font-size: 110%;
	text-decoration : underline;
	background-color : White;
	}

.off {
	color: Black;
	font-size: 110%;
	background-color : White;
	}

.korostus {
	color: #990099;
	text-decoration : underline;
	background-color : White;
}

.eikorostusta {
	color: #000000;
	text-decoration : underline;
	background-color : White;
}

TD {
	padding-left : 1%;
	}

